Bug # 32014 (Resolved): Some unit tests break when run with PHPUnit 3.6

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: - Testing -
Created: 2011-11-23 Assigned To: Karsten Dambekalns
Updated: 2011-12-19 Due date:
PHP Version: 5.3
Has patch: No
Complexity:
Affected Flow version: FLOW3 1.0.1
Subject: Unit tests fail with PHPUnit 3.6
Description

.

Associated revisions
Revision c1b8ce9d - 2011-11-29 15:39 - Karsten Dambekalns

[BUGFIX] Fix unit tests failing with PHPUnit 3.6

Change-Id: I07c568af523f137954212f0e0839d562fc957777
Fixes: #32015
Releases: 1.0, 1.1

Revision f030d705 - 2011-12-19 21:42 - Karsten Dambekalns

[BUGFIX] Fix unit tests failing with PHPUnit 3.6

Change-Id: If7b5650ddbe7b9672f78a17a1a3403f112279ccf
Fixes: #32015
Releases: 1.0, 1.1

History
#1 - 2011-11-23 10:25 - Mr. Jenkins

Patch set 1 of change I07c568af523f137954212f0e0839d562fc957777 has been pushed to the review server.
It is available at http://review.typo3.org/6869

#2 - 2011-11-23 10:25 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2011-11-29 15:40 - Mr. Jenkins

Patch set 2 of change I07c568af523f137954212f0e0839d562fc957777 has been pushed to the review server.
It is available at http://review.typo3.org/6869
#4 - 2011-12-01 12:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c1b8ce9d222ccbfa6eed7c31f2342165714dfda1.

#5 - 2011-12-07 16:38 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/7140

#6 - 2011-12-19 21:43 - Gerrit Code Review

Patch set 2 for branch FLOW3-1.0 has been pushed to the review server.
It is available at http://review.typo3.org/7140

#7 - 2011-12-19 22:06 - Karsten Dambekalns
- Status changed from Under Review to Resolved

Applied in changeset commit:f030d705121da8dc5946e0d6a097cef9c70fb2b7.
